* {
  box-sizing: border-box;
}

html, body {
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 16px;
}

li {
  margin-bottom: 0.25rem;
}

ol {
  margin-bottom: 2rem;
}

table {
  border-collapse: collapse;
}

td {
  margin: 0;
  padding: 0;
}

input[type=text] {
  border: none;
  border-bottom: 1px solid #ddd;
  font-size: 18px;
  height: 33px;
  margin-left: 4px;
  width: auto;
}

.sds-form--survey input[type=text],
.sds-form--results input[type=text] {
  border-bottom-color: transparent;
}

input[type=text]:disabled {
  background-color: transparent;
}

td:first-child input[type=text] {
  margin-right: 4px;
  text-align: right;
}

.sds-form--setup input[type=text] {
  font-family: Courier New, Courier, monospace;
}

tr:first-child td:nth-of-type(2) {
  border-top: 1px solid #ddd;
}

.sds-form--results tr:first-child td:nth-of-type(2) {
  border-color: white;
}

td:nth-of-type(2) {
  border-left: 1px solid #ddd;
  display: inline-block;
  width: 166px;
}

.sds-form--results td:nth-of-type(2) {
  border-color: white;
}

input[type=radio] {
  display: none;
}

label {
  background-color: white;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  color: transparent;
  cursor: pointer;
  display: block;
  float: left;
  font-size: 10px;
  height: 33px;
  line-height: 33px;
  outline: none;
  padding: 0;
  text-align: center;
  transition: all 0.3s;
  vertical-align: middle;
  width: 33px;
}

.sds-form--results label {
  border-color: white;
  cursor: auto;
}

.sds-form--results:hover label {
  color: orange;
  cursor: pointer;
}

.sds-button--active {
  background: orange;
}

@media(max-width:700px) {
  html, body {
    font-size: 12px;
  }

  input[type=text] {
    font-size: 12px;
    height: 20px;
    width: 100px;
  }

  td:nth-of-type(2) {
    width: 101px;
  }

  label {
    height: 20px;
    line-height: 20px;
    width: 20px;
  }
}

.sds-button-store-survey,
.sds-button-send-survey-to-db {
  border: 1px solid #000;
  border-radius: 4px;
  cursor: pointer;
  display: block;
  margin-top: 20px;
  padding: 10px 40px;
}
